## in-n-out 0.2.1

=== debian/changelog ===
in-n-out (0.2.1-1) unstable; urgency=medium

  * New upstream release. This fixes: "FTBFS: dh_auto_test: error: pybuild
    --test --test-pytest -i python{version} -p "3.12 3.11" returned exit
    code 13", thanks to Lucas Nussbaum (Closes: #1066773).

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 18:46:27 +0200
