=== debian/control ===
Source: in-n-out
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-hatchling,
	       python3-hatch-vcs,
	       python3-pytest,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/in-n-out.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/in-n-out
Rules-Requires-Root: no

Package: python3-in-n-out
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: pluggable dependency injection and result processing
 Python dependency injection you can taste.
 .
 A lightweight dependency injection and result processing framework
 for Python using type hints. Emphasis is on simplicity, ease of use,
 and minimal impact on source code.
