=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=in-n-out
%:
	dh $@ --with python3 --buildsystem=pybuild
