=== debian/watch ===
version=4
# try also https://pypi.debian.net/in-n-out/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/in-n-out/in-n-out-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
